;
; Configuration of the driver setup wizard
;






; general settings that apply to both 32 and 64 bit systems
[Setup]

CompanyName=TempoTec Corp

ProductName=Sonata USB Audio

ProductVersion=2.23.0

ShowLicenseText=0

UseCustomizedBitmap=0

SoftwareRegPath=Software\TempoTec Corp\SonataUSBAudio\Setup

DefaultDestDir=TempoTec Corp\Sonata USB Audio

CertificateFile=vendor.cer
    
CopyFiles=tusbaudioapi.dll, custom.ini, SonataUSBAudioCplApp.xml, SonataUSBAudioSpy.exe, SonataUSBAudioDfu.exe, SonataUSBAudioDfu.xml



; settings that apply to 32 bit systems
[Setup_x86]

CopyFiles=SonataUSBAudio.sys, SonataUSBAudioks.sys, SonataUSBAudio.cat, SonataUSBAudioks.cat

InfUSB=SonataUSBAudio.inf

InfKS=SonataUSBAudioks.inf

RegisterFiles=tusbaudioapi.dll, SonataUSBAudioasio.dll

ControlPanelExe=SonataUSBAudioCplApp.exe

ShortCut1=$SM_PROG_ALL_USERS|TempoTec Corp\Sonata USB Audio|Sonata USB Audio.lnk|$INSTDIR\SonataUSBAudioCplApp.exe||
ShortCut2=$SM_STARTUP_ALL_USERS||Sonata USB Audio Control Panel Autostart.lnk|$INSTDIR\SonataUSBAudioCplApp.exe|-hide|



; settings that apply to 64 bit systems
[Setup_x64]

CopyFiles=SonataUSBAudio_x64.sys, SonataUSBAudioks_x64.sys, SonataUSBAudio.cat, SonataUSBAudioks.cat

InfUSB=SonataUSBAudio.inf

InfKS=SonataUSBAudioks.inf

RegisterFiles=tusbaudioapi.dll, SonataUSBAudioasio.dll, SonataUSBAudioasio_x64.dll

ControlPanelExe=SonataUSBAudioCplApp.exe

ShortCut1=$SM_PROG_ALL_USERS|TempoTec Corp\Sonata USB Audio|Sonata USB Audio.lnk|$INSTDIR\SonataUSBAudioCplApp.exe||
ShortCut2=$SM_STARTUP_ALL_USERS||Sonata USB Audio Control Panel Autostart.lnk|$INSTDIR\SonataUSBAudioCplApp.exe|-hide|



